
/* primary color #1d3f1e */
.custom-primary-color{color:#1d3f1e !important}
.yellow-color{color:#FAA61A !important}
.custom-bg-primary-color{background-color:#1d3f1e !important}
.custom-bg-secondary-color{background-color: #1d3f1e !important;}
.three-table-dots{font-size:18px;color:#1d3f1e !important}

/* 0702498221 */
.primary-label
{
    font-family: 'Times New Roman', Times, serif;
    font-size: 16px; color: black;
}
.title-name{font-size: 15px !important;}

.red-text-color{color: red;}
.blue-text{color: blue;}
.green-text{color: greenyellow;}
.white-text{color: white !important ;}
.actions-dots{font-size: 25px;}
.text-input-fields-profile {width: 50%;}
.print-Data-Table{display: none;}
.add-record-btn{float: right; margin-top: -50px; background-color: white;}
.add-record-btn-2{float: right; margin-top: -15px; background-color: white;}
.print-btn{float: right; margin-top: -10px; background-color: white;}

#blogs-alert-id,#blogs-dynamic-inputs-area
{display:none}

.profile-Image
{
    margin-left: 10px;
    width: 150px;
    height: 150px;
    border-radius: 10px;
}

.dashboard-icons{
    width: 50px ;
    height: 50px ;
  }
.my-grid-container-2-columns
{
    display: grid;
    grid-template-columns: auto auto;
}

.my-grid-container-3-columns
{
    display: grid;
    grid-template-columns: auto auto auto;
}

.my-grid-container-4-columns
{
    display: grid;
    grid-template-columns: auto auto auto auto;
}
.my-grid-container-5-columns
{
    display: grid;
    grid-template-columns: auto auto auto auto auto;
}

.my-grid-item 
{
    padding: 10px;
    font-size: 10px;
}

.file-uploads-inputs
{
    width: 300px;
}
/* custom */
.form-input-labels,.black-text-color
{
    font-family: 'Cambria', serif !important; 
    /* 'Times New Roman', Times, serif; */
    font-size: 16px;
    color: black;
}
.form-inputs
{
    border: none;
    border: 2px solid #1d3f1e;

}
.header-table-logo {
    width: 130px;
}
/* .content {
    margin: 0 auto;
    width: 80%;
} */

.logo-top-icon
{
    width: 65px;
    height : 65px;
}

.profile-Image-id
{
    margin-left: 10px;
    width: 200px;
    height: 200px;
    border-radius: 10px;
}
.profile-Image
{
    margin-left: 10px;
    width: 150px;
    height: 150px;
    border-radius: 10px;
}